<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!-- 
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<xliff version="1.0" xmlns:d4="http://www.4d.com/d4-ns">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="es-ES">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="1" resname="Templates">
            <trans-unit id="1" resname="Templates_Templates">
               <source>Templates</source>
               <target>Plantillas</target>
            </trans-unit>
            <trans-unit id="2" resname="Templates_Thems">
               <source>Themes:</source>
               <target>Temas:</target>
            </trans-unit>
            <trans-unit id="3" resname="Templates_AllThems">
               <source>All Themes</source>
               <target>Todos los temas</target>
            </trans-unit>
            <trans-unit id="4" resname="Templates_CreateDatabase">
               <source>Create Database...</source>
               <target>Crear bases de datos...</target>
            </trans-unit>
            <trans-unit id="5" resname="Templates_Cancel">
               <source>Cancel</source>
               <target>Cancelar</target>
            </trans-unit>
            <trans-unit id="6" resname="Templates_DoNotShow">
               <source>Do not show this dialog at startup</source>
               <target>No mostrar este diálogo al inicio</target>
            </trans-unit>
            <trans-unit id="7" resname="TemplatesFolderMissing">
               <source>(The “4D Templates” folder is empty or not found next to the application)</source>
               <target>(La carpeta “4D Templates” está vacía o no se encuentra junto a la aplicación)</target>
            </trans-unit>
            <trans-unit id="8" resname="TemplatesNotAvailable">
               <source>Template databases unavailable</source>
               <target>Plantillas de bases de datos no disponibles</target>
            </trans-unit>
         </group>
         <group resname="Open Database">
            <trans-unit id="01" resname="Database not found at path...">
               <source>The database that you tried to open was not found (database path: {basePath})</source>
               <target>No se encontró la base de datos que intentó abrir  (ruta de acceso de la base: {basePath})</target>
            </trans-unit>
            <trans-unit id="02" resname="Open:">
               <source>Open:</source>
               <target>Abrir:</target>
            </trans-unit>
            <trans-unit id="03" resname="Reveal in Finder">
               <source>Reveal in Finder</source>
               <target>Mostrar en el Finder</target>
            </trans-unit>
            <trans-unit id="04" resname="Show on disk">
               <source>Show on disk</source>
               <target>Mostrar en disco</target>
            </trans-unit>
            <trans-unit id="05" resname="Create a new 4D Data File">
               <source>Create a new 4D Data File</source>
               <target>Crear un nuevo archivo de datos 4D</target>
            </trans-unit>
            <trans-unit id="06" resname="Select a 4D Data File">
               <source>Select a 4D Data File</source>
               <target>Seleccionar un archivo de datos 4D</target>
            </trans-unit>
            <trans-unit id="07" resname="Data file:">
               <source>Data file:</source>
               <target>Archivo de datos:</target>
            </trans-unit>
            <trans-unit id="08" resname="Warning. Package name and file name don't match">
               <source>The database name that you want to open does not match with the structure name inside the database package. Maybe you renamed the database package that can be the cause of this message. The message will no longer appear when the database is opened subsequently and the opening of the database will now proceed normally. The open structure file will be: "{4dbFile}"</source>
               <target>El nombre de la base de datos que usted quiere abrir no corresponde con el nombre de la estructura que ella contiene. Quizás renombró esta base, esta puede ser la causa de este mensaje. Este mensaje no aparecerá en las próximas aperturas de esta base de datos y la apertura continuará normalmente. El archivo de estructura abierto será: "{4dbFile}".</target>
            </trans-unit>
            <trans-unit id="09" resname="MissingDataFile">
               <source>No data file was found for the database "{BaseName}". Do you want to open an existing data file or to create a new data file?</source>
               <target>No se encontró ningún archivo de datos para la base "{BaseName}". ¿Quiere abrir un archivo de datos existente o crear uno nuevo?</target>
            </trans-unit>
            <trans-unit id="10" resname="MissingDataFileComment">
               <source>A 4D database needs this file to store its data.</source>
               <target>Una base 4D necesita este archivo para almacenar sus datos.</target>
            </trans-unit>
            <trans-unit d4:includeIf="win" id="57" resname="AltKeyPressed_OpenData_Message">
               <source>You pressed the "Alt" key.

Select the operation you want to do:</source>
               <target>Usted presionó la tecla "Alt".

Seleccione la operación que quiere hacer:</target>
            </trans-unit>
            <trans-unit id="11" resname="PluginIntelError">
               <source>{PluginName} could not be loaded as a plug-in. It may not support the Intel architecture.</source>
               <target>{PluginName} no pudo cargarse como un plug-in, es posible que no soporte la arquitectura Intel.</target>
            </trans-unit>
            <trans-unit id="12" resname="WorkingWihtoutLogFile">
               <source>A valid log file was not found. The database will not be opened without a log activated.</source>
               <target>No se encontró un archivo de historial válido. La base de datos no se abrirá sin un archivo de historial.</target>
            </trans-unit>
            <trans-unit id="13" resname="LaunchingInMSCMode">
               <source>The database is damaged, it will be opened in maintenance mode.</source>
               <target>La base de datos está dañada, se abrirá en modo mantenimiento.</target>
            </trans-unit>
            <trans-unit id="14" resname="Reveal">
               <source>Show</source>
               <target>Mostrar</target>
            </trans-unit>
            <trans-unit id="15" resname="ErrorDuringIntegration">
               <source>An error occurred during the log file integration, it is recommended to restore the last backup of this database in order to attempt the integration of this log file.</source>
               <target>Se presentó un error durante la integración del archivo de historial, se recomienda restaurar el último backup de esta base de datos con el fin de intentar integrar el archivo de historial.</target>
            </trans-unit>
            <trans-unit id="16" resname="OptionKeyPressed_DataFileDialogMessage">
               <source>Do you want to open an existing data file or to create a new data file?</source>
               <target>¿Quiere abrir un archivo de datos existente o crear un nuevo archivo de datos?</target>
            </trans-unit>
            <trans-unit id="17" resname="OptionKeyPressed_DataFileDialogMessage_Comment">
               <source>You pressed the "&lt;vKey&gt;" key. You can choose a data file or create a new one. Click on "Cancel" to open the database with the default data file.</source>
               <target>Usted presionó la tecla "&lt;vKey&gt;". Puede escoger un archivo de datos o crear uno nuevo. Haga clic en "Cancelar" para abrir la base con el archivo de datos por defecto.</target>
            </trans-unit>
            <trans-unit d4:includeIf="mac" id="26" resname="AltKeyPressed_OpenData_Message">
               <source>You pressed the "Option" key.

Select the operation you want to do:</source>
               <target>Usted presionó la tecla "Opción".

Seleccione la operación que quiere hacer:</target>
            </trans-unit>
            <trans-unit id="27" resname="AltKeyPressed_OpenData_R_Continue">
               <source>Open the application with the default data file</source>
               <target>Abrir la aplicación con el archivo de datos por defecto</target>
            </trans-unit>
            <trans-unit id="28" resname="AltKeyPressed_OpenData_R_Other">
               <source>Select another data file</source>
               <target>Seleccionar otro archivo de datos</target>
            </trans-unit>
            <trans-unit id="29" resname="AltKeyPressed_OpenData_R_New">
               <source>Create a new data file</source>
               <target>Crear un nuevo archivo de datos</target>
            </trans-unit>
            <trans-unit id="30" resname="AltKeyPressed_OpenData_R_Restore">
               <source>Restore a backup file</source>
               <target>Restaurar un archivo de backup</target>
            </trans-unit>
            <trans-unit id="31" resname="AltKeyPressed_OpenData_R_MSC">
               <source>Open the Maintenance and Security Center</source>
               <target>Abrir el Centro de Seguridad y Mantenimiento</target>
            </trans-unit>
            <trans-unit id="32" resname="AltKeyPressed_OpenData_Continue">
               <source>Continue</source>
               <target>Continuar</target>
            </trans-unit>
            <trans-unit id="33" resname="AltKeyPressed_NowQuitting">
               <source>The application will now quit.</source>
               <target>La aplicación actual se cerrará.</target>
            </trans-unit>
            <trans-unit id="18" resname="OpenDialAll">
               <source>All</source>
               <target>Todos</target>
            </trans-unit>
            <trans-unit id="19" resname="OpenDialAllReadable">
               <source>All readable documents</source>
               <target>Todos los documentos leíbles</target>
            </trans-unit>
            <trans-unit id="20" resname="OpenInterpretedDb">
               <source>Interpreted Database</source>
               <target>Base interpretada</target>
            </trans-unit>
            <trans-unit id="21" resname="OpenCompiledDb">
               <source>Compiled Database</source>
               <target>Base compilada</target>
            </trans-unit>
            <trans-unit id="22" resname="OpenInMSC">
               <source>Maintenance &amp; Security Center</source>
               <target>Centro de seguridad y mantenimiento</target>
            </trans-unit>
            <trans-unit id="23" resname="OpenCurrentDataFile">
               <source>Current data file</source>
               <target>Archivo de datos actual</target>
            </trans-unit>
            <trans-unit id="24" resname="OpenAnotherDataFile">
               <source>Choose another data file</source>
               <target>Elegir otro archivo de datos</target>
            </trans-unit>
            <trans-unit id="25" resname="CreateNewDataFile">
               <source>Create a new data file</source>
               <target>Crear un nuevo archivo de datos</target>
            </trans-unit>
         </group>
         <group resname="New Database From Structure Definition">
            <trans-unit id="20" resname="Please select database definition xml file.">
               <source>Select a structure definition file</source>
               <target>Seleccionar un archivo de definición de estructura</target>
            </trans-unit>
            <trans-unit id="21" resname="Please select resources xml file.">
               <source>Select a resource xml file</source>
               <target>Escoja un archivo XML de recursos</target>
            </trans-unit>
         </group>
         <group resname="OpenSaveDialFormats">
            <trans-unit id="1" resname="My Report.html">
               <source>My Report.html</source>
               <target>MiInforme.html</target>
            </trans-unit>
            <trans-unit id="2" resname="My Report.4qr">
               <source>My Report.4qr</source>
               <target>MiInforme.4qr</target>
            </trans-unit>
            <trans-unit id="2" resname="My Report.txt">
               <source>My Report.txt</source>
               <target>MiInforme.txt</target>
            </trans-unit>
            <trans-unit id="2" resname="My Label.4lb">
               <source>My Label.4lb</source>
               <target>MiInforme.4lb</target>
            </trans-unit>
            <trans-unit id="2" resname="My Export">
               <source>My Export</source>
               <target>Mi exportación</target>
            </trans-unit>
         </group>
         <group resname="ThermoDialogMessages">
            <trans-unit id="1" resname="WaitingForIndexes">
               <source>Building indexes, please wait.</source>
               <target>Construyendo índices, por favor espere</target>
            </trans-unit>
         </group>
         <group resname="PrimaryKeyErrors">
            <trans-unit id="1" resname="bContinue">
               <source>Continue</source>
               <target>Continuar</target>
            </trans-unit>
            <trans-unit id="2" resname="bCloseDatabase">
               <source>Close database</source>
               <target>Cerrar base de datos</target>
            </trans-unit>
            <trans-unit id="3" resname="bLaunchAssistant">
               <source>Run assistant</source>
               <target>Utilizar asistente</target>
            </trans-unit>
            <trans-unit id="53" resname="header_pkError">
               <source>This version of 4D provides a more robust log file and you can individually designate each table you want to be journaled. This new mechanism requires a valid primary key to be defined for each table concerned.
 
Problems related to primary keys have been detected in your database.</source>
               <target>Esta versión de 4D ofrece un proceso de historial reforzado que le da la oportunidad de habilitar el historial para cada tabla de forma independiente pero requiere que una llave primaria válida se defina para cada tabla a registrar.

Problemas de llaves primarias se encontraron en la base de datos.</target>
            </trans-unit>
            <trans-unit id="54" resname="header_noLogServer">
               <source>That is why journaling will be disabled for the database.</source>
               <target>Es por eso que el historial se deshabilitará para la base de datos.</target>
            </trans-unit>
            <trans-unit id="55" resname="header_runAssistant">
               <source>You can run the assistant to fix the issues or continue if you want to fix them later.</source>
               <target>Puede ejecutar el asistente para solucionar los problemas o continuar si desea corregir más tarde.</target>
            </trans-unit>
            <trans-unit id="56" resname="header_noLogMono">
               <source>If you choose to continue, journaling will be disabled for the database.</source>
               <target>Si decide continuar, el historial se deshabilitará para la base de datos .</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
